<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>ログイン</h2>

<?php
if (isset($error) && count($error))
{
    echo '<div class="form_error"><ul>' . "\n";
    foreach ($error as $err) 
    {
        echo '<li>' . $err . "</li>" . "\n"; 
    }
    echo '</ul></div>' . "\n";
}
?>

<?php echo form_open('members/login/' . $hotel['hotelid']); ?>

<table class="inp">
<tr>
<th width="200px">メールアドレス :</th>
<td>
<input type="text" name="email" value="<?php echo set_value('email', isset($email) ? $email : ''); ?>" size="40" />
<?php echo form_error('email'); ?>
</td>
</tr>
<tr>
<th>パスワード :</th>
<td>
<input type="password" name="password" value="<?php echo set_value('password', isset($password) ? $password : ''); ?>" size="40" />
<?php echo form_error('password'); ?>
</td>
</tr>
</table>

<input type="submit" name="submit" value="ログイン" />
</form>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
